    body,html{
        max-width: 100%;
        scroll-padding-top: 90px; /* height of sticky header */
    }
    body{
        min-width: auto;
    }
    .container-80rem{
        width: 100%;
        max-width: 1200px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
@media (min-width: 1200px){

/*    .container-80rem .row{
        margin-right: -10px;
        margin-left: -10px;
    }*/
    #HomePage .col, 
    #HomePage .col-1, 
    #HomePage .col-10, 
    #HomePage .col-11, 
    #HomePage .col-12, 
    #HomePage .col-2, 
    #HomePage .col-3, 
    #HomePage .col-4, 
    #HomePage .col-5, 
    #HomePage .col-6, 
    #HomePage .col-7, 
    #HomePage .col-8, 
    #HomePage .col-9, 
    #HomePage .col-auto, 
    #HomePage .col-lg, 
    #HomePage .col-lg-1, 
    #HomePage .col-lg-10, 
    #HomePage .col-lg-11, 
    #HomePage .col-lg-12, 
    #HomePage .col-lg-2, 
    #HomePage .col-lg-3, 
    #HomePage .col-lg-4, 
    #HomePage .col-lg-5, 
    #HomePage .col-lg-6, 
    #HomePage .col-lg-7, 
    #HomePage .col-lg-8, 
    #HomePage .col-lg-9, 
    #HomePage .col-lg-auto, 
    #HomePage .col-md, 
    #HomePage .col-md-1, 
    #HomePage .col-md-10, 
    #HomePage .col-md-11, 
    #HomePage .col-md-12, 
    #HomePage .col-md-2, 
    #HomePage .col-md-3, 
    #HomePage .col-md-4, 
    #HomePage .col-md-5, 
    #HomePage .col-md-6, 
    #HomePage .col-md-7, 
    #HomePage .col-md-8, 
    #HomePage .col-md-9, 
    #HomePage .col-md-auto, 
    #HomePage .col-sm, 
    #HomePage .col-sm-1, 
    #HomePage .col-sm-10, 
    #HomePage .col-sm-11, 
    #HomePage .col-sm-12, 
    #HomePage .col-sm-2, 
    #HomePage .col-sm-3, 
    #HomePage .col-sm-4, 
    #HomePage .col-sm-5, 
    #HomePage .col-sm-6, 
    #HomePage .col-sm-7, 
    #HomePage .col-sm-8, 
    #HomePage .col-sm-9, 
    #HomePage .col-sm-auto, 
    #HomePage .col-xl, 
    #HomePage .col-xl-1, 
    #HomePage .col-xl-10, 
    #HomePage .col-xl-11, 
    #HomePage .col-xl-12, 
    #HomePage .col-xl-2, 
    #HomePage .col-xl-3, 
    #HomePage .col-xl-4, 
    #HomePage .col-xl-5, 
    #HomePage .col-xl-6, 
    #HomePage .col-xl-7, 
    #HomePage .col-xl-8, 
    #HomePage .col-xl-9, 
    #HomePage .col-xl-auto{
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 1200px){
    body{
        font-size: 1em;
    }
    .container-80rem .row{
        /* margin-right: -10px; */
        /* margin-left: -10px; */
    }
    #HomePage .col, 
    #HomePage .col-1, 
    #HomePage .col-10, 
    #HomePage .col-11, 
    #HomePage .col-12, 
    #HomePage .col-2, 
    #HomePage .col-3, 
    #HomePage .col-4, 
    #HomePage .col-5, 
    #HomePage .col-6, 
    #HomePage .col-7, 
    #HomePage .col-8, 
    #HomePage .col-9, 
    #HomePage .col-auto, 
    #HomePage .col-lg, 
    #HomePage .col-lg-1, 
    #HomePage .col-lg-10, 
    #HomePage .col-lg-11, 
    #HomePage .col-lg-12, 
    #HomePage .col-lg-2, 
    #HomePage .col-lg-3, 
    #HomePage .col-lg-4, 
    #HomePage .col-lg-5, 
    #HomePage .col-lg-6, 
    #HomePage .col-lg-7, 
    #HomePage .col-lg-8, 
    #HomePage .col-lg-9, 
    #HomePage .col-lg-auto, 
    #HomePage .col-md, 
    #HomePage .col-md-1, 
    #HomePage .col-md-10, 
    #HomePage .col-md-11, 
    #HomePage .col-md-12, 
    #HomePage .col-md-2, 
    #HomePage .col-md-3, 
    #HomePage .col-md-4, 
    #HomePage .col-md-5, 
    #HomePage .col-md-6, 
    #HomePage .col-md-7, 
    #HomePage .col-md-8, 
    #HomePage .col-md-9, 
    #HomePage .col-md-auto, 
    #HomePage .col-sm, 
    #HomePage .col-sm-1, 
    #HomePage .col-sm-10, 
    #HomePage .col-sm-11, 
    #HomePage .col-sm-12, 
    #HomePage .col-sm-2, 
    #HomePage .col-sm-3, 
    #HomePage .col-sm-4, 
    #HomePage .col-sm-5, 
    #HomePage .col-sm-6, 
    #HomePage .col-sm-7, 
    #HomePage .col-sm-8, 
    #HomePage .col-sm-9, 
    #HomePage .col-sm-auto, 
    #HomePage .col-xl, 
    #HomePage .col-xl-1, 
    #HomePage .col-xl-10, 
    #HomePage .col-xl-11, 
    #HomePage .col-xl-12, 
    #HomePage .col-xl-2, 
    #HomePage .col-xl-3, 
    #HomePage .col-xl-4, 
    #HomePage .col-xl-5, 
    #HomePage .col-xl-6, 
    #HomePage .col-xl-7, 
    #HomePage .col-xl-8, 
    #HomePage .col-xl-9, 
    #HomePage .col-xl-auto{
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 10px;
        padding-right: 10px;
    }
}
body{
    background: #fbfbfb;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
}

h1,h2,h3,h4,h5,h6,p{
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 8px;
    font-weight: 600;
    line-height: 1.2;
}
h1 {

    font-size: 2.57em;
    border-left: 3px solid #f55753;
    font-weight: 700;
}

.PageTitle, .PageTitle-2{
    margin-top:80px; 
}
.PageTitle>h1{
    margin-bottom: 0;
}
.PageTitle>h2{
    margin-top:0;
    font-size: 1.5em;
    padding-left: 20px;
    color: grey;
    display: flex;
    align-items: center;
}
.article{
    margin-top: 20px;
    margin-bottom: 20px;
}

.article h3{
    border-left: 3px solid #f5a253;
    margin-left: 3px;
    padding-left: 8px;
    margin-top: 24px;
    position: relative;
    left: -5px;
}
.article h4{

    margin-top: 20px;
}
.article p{
    margin-bottom: 16px;
    color: #555b61;
}
.article-card{
    background: #d0e7ec;
    display: block;
    position: relative;
    height: auto !important;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.article-card.green{
    background: #ebf2f4;
    padding: 15px;
}

.table.td-center td, .table.td-center th{
    text-align: center;
}

.article-card.green .table.td-center{
    border-top: 0;
}

.article-card.green .table thead th{
    border-top: 2px solid #dee2e6;
    border-top: 0;
}

.ctaBox.article-card h5, .ctaBox.article-card p{
    margin: 5.6px;
}

.ctaBox .icon, .ctaBox .text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.ctaBox .icon{
    align-items: center;
    /* background: aliceblue; */
}
/*****************************/
.row > div > div{
	/* height: 100%; */
}
.ctaBox {
    padding: 5px 11px;
    margin-bottom: 16px;
    margin-top: 16px;
}
.iconBig, .isotopeItem .iconBig {
    display: block;
    font-size: 3em;
}
img.w-75{
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 32px;
    margin-bottom: 32px;
    min-width: 320px;
}

.article-card .card{
    background-color:transparent;
}
.article-card .card-header{
    /*background-color: transparent; */
}
.accordion.article-card{
    background: transparent;
}

.article-card.accordion h5{
    padding-left: 0px;
}

#accordion h3{
    margin: 0;
    padding-left: 0;
    border-left: 0;
}

#accordion .card-header button{
    color: #0066d3;
    font-weight: 900;
    text-decoration: none;
}
#accordion .info-group{
    padding-left: 15px;
    margin-bottom: 5px;
}
#accordion .info-group a, #accordion .info-group p{
    font-size: 1.85em;
    padding-left: 1px;
    color: #007bff;
    font-weight: 400;
    position: relative;
}

.accordion-lable{
    display: block;
    color: #989898;
    margin: 0;
    position: relative;
    top: 8px;
    font-weight: 600;
}
.mainTitleImg-container{
    height: 450px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-flow: column;
}
.mainTitleImg-container > div.bg{
    height: 100%;
    background-image: url(/assets/TaichungMilicare/img/01.jpg);
    background-size: cover;
    background-position: center;
}
#applyfrm .help .card-header{
    padding: 0px 1.25rem;
}

#applyfrm-progress-image{
    width: 420px;
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
}
form label{
    font-weight: 600;
    position: relative;
    /* top: 3px; */
}
.GuidePage ol.list_disc{
    list-style: none;
}
.GuidePage ol.list_disc>li {
    list-style-type: disc;
    margin-left: 25px;
    margin-bottom: 5px;
}
.GuidePage .decimal :not(li), .GuidePage .list_disc :not(li), .GuidePage .list_circle :not(li) {
    list-style: none;
}
 .GuidePage .bor_blue {
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #00bcd2;
    margin: 5px 0;
    line-height: 2.2em;
}

 .GuidePage .decimal>li {
    list-style: decimal;
    margin-left: 25px;
    margin-bottom: 0.5em;
    text-indent: 0;
}

.sitemaplist .decimal>li {
    font-size: 1.125em;
    font-weight: 600;
}

.sitemaplist .decimal .sublist1>li {
    font-size: 0.89em;
    font-weight: normal;
    width: 24.5%;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
}

.sitemaplist .decimal .sublist1>li>a {
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #256fa0;
    margin: 5px 0;
    display: block;
}
.sitemaplist .decimal .sublist1 .sublist2>li {
    display: block;
    padding-left: 10px;
    margin-left: 15px;
    border-left: 1px dotted #ccc;
    margin-top: 8px;
}
.GuidePage .decimal a, .GuidePage .decimal a:hover, .GuidePage .decimal a:focus, .GuidePage .decimal a:active, .GuidePage .decimal a:visited {
    color: #333;
    text-decoration: none;
    
}
.GuidePage .decimal a:hover, .GuidePage .decimal a:focus, .GuidePage .decimal a:active{
    background: #d1e5f5;
    padding: 0.2em;
}
@media (max-width: 768px){
    .sitemaplist .decimal .sublist1>li{
        display: block;
        width: auto;
    }
    .sitemaplist .decimal .sublist1{
        padding-left: 0em;
    }
}
a:focus .sr-only.sr-only-focusable,
a:hover .sr-only.sr-only-focusable{
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    white-space: normal;
}